curl --request POST \
--url 'https://api.stateset.com/api/v1/serials/{id}/scrap' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"reason": "string"
}'
{
"created_at": "string",
"id": "string",
"lot_id": null,
"lot_number": null,
"serial": "string",
"sku": "string",
"sold_at": null,
"status": "string"
}
Scrap
POST
/
api
/
v1
/
serials
/
{id}
/
scrap
curl --request POST \
--url 'https://api.stateset.com/api/v1/serials/{id}/scrap' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"reason": "string"
}'
{
"created_at": "string",
"id": "string",
"lot_id": null,
"lot_number": null,
"serial": "string",
"sku": "string",
"sold_at": null,
"status": "string"
}
Path parameters
string
required
Serial ID
Request body
ScrapSerialRequest
string
required
Responses
SerialResponse
ErrorBody
curl --request POST \
--url 'https://api.stateset.com/api/v1/serials/{id}/scrap' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"reason": "string"
}'
{
"created_at": "string",
"id": "string",
"lot_id": null,
"lot_number": null,
"serial": "string",
"sku": "string",
"sold_at": null,
"status": "string"
}
โI